Category:Things that do not work with 0.5

From OpenStreetMap Wiki
Jump to: navigation, search
This is a category for collecting things that need to be fixed that no longer work since the launch of API 0.5. Stuff is automatically included in this category if you add {{Template:Not 0.5 compatible}} to the page.

Pages in category ‘Things that do not work with 0.5’

The following 11 pages are in this category, out of 11 total.